Subject: Re: bug#11188: guile-2.0.5 issues on Solaris 11 x86_64
From: Andy Wingo <[email-masked]>
To: "Nelson H. F. Beebe" <[email-masked]>
Cc: [email-masked]
Date: Thu, 05 Jul 2012 10:06:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu 05 Apr 2012 18:03, "Nelson H. F. Beebe" <[email-masked]> writes:

> When I attempt to build guile-2.0.5 with cc or c99, I get compilation
> failures:
>
>   CC     libguile_2.0_la-control.lo
> "control.c", line 267: directive not honored in macro argument list

Hi Nelson,

I think this bug was fixed in 5556c17511ce19f6dfa9fc6cef0e12cf90282e9b,
shortly after 2.0.5.  I am provisionally marking this bug as done.
Would you mind trying with a snapshot?  We are due to release 2.0.6
shortly, so prompt feedback would be helpful.

Andy
-- 
http://wingolog.org/